WordPress.org

Ready to get started?Download WordPress

Forums

Spectacu.la Advanced Search
Use with caution ... (1 post)

  1. DLB777
    Member
    Posted 3 years ago #

    This plugin might work great for older versions of WordPress, but it created some serious fatal errors on a 3.0.4 installation.

    Be careful about installing this ...

    http://wordpress.org/extend/plugins/spectacula-advanced-search/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by DLB777
  • This topic is not a support question
  • WordPress version: 3.0.4